## 目录
```
├ 一、 简介：
├─ 1．聚福宝APP介绍
├─ 2．系统登录支持：
├── （1）手机端（Android）：
├ 二、 登录页面：
├─ 1．登录功能：
├─ 2．退出功能：
├─ 3．注册功能：
├ 三、 首页：
├─ 1．展示方式：
├── （1）地图/卫星：
├── （2）路况：
├─ 2．车辆GPS定位：
├── （1）本车所在位置：
├── （2）返回本车当前位置：
├── （3）导航：
├── （4）在线/离线时长：
├─ 3．轨迹回放：
├── （1）行车轨迹：
├─ 4．解锁/锁车：
├── （1）解锁：
├── （2）锁车：
├─ 5.消息中心：
├── （1）告警信息：
├── （2）系统消息：
├─ 6．统计：
├── （1）数据统计：
├─ 7．电子围栏：
├── （1）围栏设置：
├ 四、 110丢失报警：
├─ 1．电话报警：
├─ 2．自助报警：
├ 五、 我的：
├─ 1．个人信息：
└─ 2．基本功能：

```

## 一、 简介：

> #### &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1．聚福宝APP介绍：

 主要功能：轨迹回放、电子围栏、丢失报警、锁车告警、数据统计、车辆GPS定位、导航等。

> #### &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2．系统登录支持：

 手机端（Android）；


## 二、 登录页面：

> #### &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1．登录功能：

（1）在登录页面，输入聚福宝账号密码进行登录。成功后进入主页面，否则提示错误需要重新输入。在24小时内下次登录时会记录登录用户名密码等为方便下次使用；

![登录](/image/login.jpg)

> #### &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2．退出功能：

 （1）点击页面左上角“我的”进入我的页面，点击退出进行更换用户。

![退出1](/image/tuichu1.jpg)
![退出1](/image/tuichu2.jpg)

> #### &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 3．注册功能：

（1）点击“注册”进入注册页面，进行注册需要提供（车牌号，车主姓名，身份证）后设置密码。（账号为车牌号）。

![注册](/image/zhuce.jpg)

## 三、 首页：
> #### &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1．展示方式：

（1）地图/卫星：页面默认是以地图方式展示。点击可选择卫星页面展示。

地图：地图展示。

![地图](/image/ditu.jpg)

卫星：卫星展示。

![卫星](/image/weixing.jpg)

（2）路况：用来查看当前行走路线的路况。

![路况](/image/lukuang.jpg)
![路况](/image/xslk.jpg)

> #### &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2．车辆GPS定位：

（1）本车所在位置：

![本车所在位置](/image/bcszwz.jpg)

（2）返回本车当前位置：点击右侧边缘的悬浮球可回到本车当前所在位置

![返回本车当前位置](/image/fhdqwz.jpg)

（3）导航：点击地图中间安装过GPS车辆的所在位置的上方文字提示进入导航，可对车主当前位置对车辆所在位置进行导航；

![本车所在位置](/image/bcszwz.jpg)
![导航](/image/dh.jpg)

可选地图：（如：百度地图、高德地图、腾讯地图、谷歌地图）

![地图选择](/image/dtxz.jpg)
![地图选择](/image/dtxz1.jpg)

（4）在线/离线时长：在页面的左下方展示：在线及离线的时长；

![本车所在位置](/image/zxlxsc.jpg)

> #### &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 3．轨迹回放：

（1）行车轨迹：①点击查看轨迹，可查看该车最近一天的行驶轨迹数据，通过选择查看时间进行查看某一天行驶的车辆轨迹；②点击播放轨迹可查看车辆移动的轨迹动画、行驶的时间、行驶的车速（km/h）等。

![行车轨迹](/image/xcgj1.jpg)
![行车轨迹](/image/xcgj2.jpg)

> #### &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4．解锁/锁车：

（1）锁车：在锁车情况下移动车辆会产生移动告警，可在告警信息进行查看。

![告警信息](/image/sc.jpg)

（2）解锁：解锁后移动告警不会提示。

![告警信息](/image/js.jpg)

> #### &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 5.消息中心：

（1）告警消息：在锁车情况下移动车辆会产生移动告警，可在告警信息进行查看，解锁后移动不会提示。

![告警信息](/image/jgxx1.jpg)
![告警信息](/image/jgxx2.jpg)

（2）系统消息：可点开右上角消息（公告）进行查看系统消息。

![告警信息](/image/jgxx1.jpg)
![系统消息](/image/xtgg.jpg)

> #### &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 6．统计：

（1）数据统计：近期行驶里程，可展示最近5日内的行驶数据，里程总计以及累计的时长和平均速度（km/h）；

![数据统计](/image/sjtj.jpg)

> #### &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 7．电子围栏：

（1）围栏设置：①需要使用围栏功能可点开围栏页面，在主页面的右下角点击电子围栏进入该功能操作设置。②启用后可以设置围栏的半径距离,超出范围后发出围栏告警，关闭则不提示。

![围栏设置](/image/wlsz.jpg)

## 四、 110丢失报警：

> #### &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1．电话报警：

（1）进入手机拨号页面拨打110进行求助。

![110丢失报警](/image/dsbj.jpg)
![电话报警](/image/dhbj.jpg)

> #### &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2．自助报警：

（1）需要提供基本信息（必填项），车牌号、手机号码、报警种类、被盗日期、事发城市、事发地址、报警原因。填写完确认无误后点击报警按钮，等待审核处理。

![110丢失报警](/image/dsbj.jpg)
![自助报警](/image/zzbj.jpg)

## 五、 我的：
> #### &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1．个人信息：

（1）在页面的左上角，点击头像进入个人信息进行查看（如：用户头像、姓名、车牌、Gps号、性别、公司、部门等）。

![我的](/image/my.jpg)
![个人信息](/image/grxx.jpg)

> #### &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2．基本功能：

（1）修改密码：需要输入原密码、新密码、以及确认新密码。（修完成功后需要回到登录首页重新进行登录认证）

![修改密码](/image/xgmm.jpg)

（2）我的车牌：需要在当地公安部门进行登记备案，完成手续后发放车牌。

![我的车牌](/image/wdcp.jpg)

（3）我的保单：展示套餐开始日期和结束日期；

![我的保单](/image/wdbd.jpg)

